.less-history-file:
.search
"-C
"format
"-w
"lang
"-w
"E
"-E
"png
"length
"size
"length
"RSA
"Size
"commit
"XIAO
"_SENSE
"G 
"G\t
"G	
"freet
"{
"\{
"'\{'
"'\}'
"size
"ang
"size
"gopher
"nobody
"G 
"G	
"umask
